Bug 1261252 - RFE: Update mesa to 10.6.9 for Fedora 22
RFE: Update mesa to 10.6.9 for Fedora 22
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: mesa (Show other bugs)
22
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Adam Jackson
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-09 01:03 EDT by Michael Cronenworth
Modified: 2015-10-20 22:07 EDT (History)
5 users (show)

See Also:
Fixed In Version: mesa-libGL-10.6.9-1.20151008.fc22
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-10-20 22:07:05 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael Cronenworth 2015-09-09 01:03:22 EDT
Description of problem:

Fedora 22 is at 10.6.3, which is now 3 point releases behind the latest.

Please update to 10.6.6.
Comment 1 Michael Cronenworth 2015-10-03 20:19:45 EDT
10.6.9 being the final 10.6 release.

Note You need to log in before you can comment on or make changes to this bug.